.invest-in-fd.teaser {
  position: relative;
  background-image: linear-gradient(to left, #0050a0 3%, #e01f20 85%);
  border-radius: 20px;
  color: #fff;
  overflow: hidden;
  margin-bottom: 55px;

  .cmp-teaser {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;

    .cmp-teaser__title {

      padding: 48px 0px;
      font-size: 40px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.15;
      letter-spacing: normal;
      text-align: center;

      .cmp-teaser__title-link {
        color: #fff;
        text-decoration: none;
        pointer-events: none;
      }
    }

    .teaser-flex-wrap {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 85%;
      gap: 70px;
      margin: 0 auto;

      @media screen and (max-width: 1366px) {
        gap: 40px;
      }
      @media screen and (max-width: 991px) {
        gap: 20px;
      }

      .cmp-teaser__image {
        max-width: 520px;
        width: 51%;

        // @media screen and (max-width: 1200px) {
        //   width: 46%;
        // }
      }

      .cmp-teaser__content {
        position: relative;
        width: 45%;

        &::before {
          content: "";
          background-image: url(https://dev.hdfc.com/themes/custom/hdfc/images/homepage-app-bg-img.png);
          background-position: right;
          background-repeat: no-repeat;
          background-size: 100px;
          position: absolute;
          top: 0;
          width: 100%;
          height: 100%;
          right: -60px;
          pointer-events: none;

          @media screen and (max-width: 992px) {
            top: -15px;
            right: -20px;
            background-size: contain;
          }
        }

        .cmp-teaser__pretitle {
          font-weight: normal;
          font-stretch: normal;
          font-style: normal;
          line-height: 1.44;
          letter-spacing: normal;
          text-align: left;
          color: #fff;
          font-size: 30px;
        }

        .bullet-list {
          margin: 20px 0 40px 30px;
          text-align: left;
        }

        .bullet-point {
          position: relative;
          list-style: none;
          line-height: 1.5;
          margin-bottom: 15px;
          font-size: 18px;
          color: #fff;

          &::before {
            content: "";
            background-image: url(https://dev.hdfc.com/themes/custom/hdfc/images/fd-initial.png);
            position: absolute;
            top: 4px;
            left: -39px;
            height: 30px;
            width: 100%;
            background-repeat: no-repeat;
            background-position: 0 0;
          }
        }

        .cmp-teaser__action-container {
          display: flex;
          // flex-wrap: wrap;
          gap: 30px;

          .cmp-teaser__action-link {
            font-size: 15px;
            text-decoration: none;
            color: #e90000;
            padding: 8px 24px;
            border-radius: 6px;
            background-color: #fff;
            border: 1px solid #fff;
            transition: all 0.5s linear;
            font-weight: 600;

            &::after {
              content: "\f061";
              display: inline-block;
              text-rendering: auto;
              margin-left: 10px;
              font-family: 'Font Awesome 6 Free';
              font-weight: 900;
              font-size: 15px;
              -webkit-font-smoothing: antialiased;
            }

            &:hover {
              background-color: transparent;
              color: #fff;
            }

            &:last-child {
              background-color: transparent;
              color: #fff;
              margin: 0;
            }

            &:last-child:hover {
              background-color: #fff;
              color: #e90000;
            }
          }
        }
      }
    }

    .cmp-teaser__description {
      width: 90%;
      text-align: center;
      margin: 30px auto;
      padding-top: 0%;
      clear: both;
      @media screen and (max-width: 992px){
        width: 95%;
      }
      
      p {
        font-size: 14px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.57;
        letter-spacing: normal;
        text-align: justify;
        color: #fff;
        @media screen and (max-width: 992px){
          font-size: 12px;
        }
      }
    }
  }
}
@media screen and (max-width: 992px) {
  .invest-in-fd.teaser {
    margin-bottom: 50px;

    border-radius: 0;

    .cmp-teaser {
      
      .cmp-teaser__title {
        font-size: 28px;
        padding: 30px 20px;
        font-weight: 600;
      }

      .teaser-flex-wrap {
        width: 90%;
        flex-direction: column;
        margin-top: 16px;

        .cmp-teaser__image {
          width: 90%;
          @media screen and (max-width: 480px){
            width: 100%;
          }
        }

        .cmp-teaser__content {
          width: 100%;

          .cmp-teaser__pretitle {
            font-size: 22px;
            text-align: center;
            padding: 0 2px;
          }

          .bullet-list {

            .bullet-point {
              font-size: 16px;
            }
          }

          .cmp-teaser__action-container {
            justify-content: center;
            flex-wrap: wrap;
            gap: 20px;

            .cmp-teaser__action-link {
              font-size: 15px;
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width: 768px){
  .invest-in-fd.teaser{
    margin-bottom: 25px;
  }
}